.tq-description h1, .tq-description h2, .tq-description h3, .tq-description h4  {
    line-height: 22px;
    font-size: 14px;
    color: #000;
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: 100;
    text-transform: capitalize;
}

.tq-news-content h1, .tq-news-content h2, .tq-news-content h3, .tq-news-content h4 {
    line-height: 22px;
    font-size: 14px;
    color: #000;
    margin: 0 0 5px 0;
    padding: 0;
    font-weight: 100;
    text-transform: capitalize;
}

.tq-news-content table {
    width: 100%;
    border-collapse: collapse;
}

.des-dt h1, .des-dt h2, .des-dt h3, .des-dt h4 {
    font-weight: bold;
}

.tq-news-content img {
    width: 100% !important;
    object-fit: contain;
    height: auto;
}

figcaption {
    width: 100% !important;
	margin-top: 5px;
}

figure {
   width: 100% !important;
	margin-bottom: 5px;
}

@media only screen and (max-width: 576px) {
    .tq-news-content img {
        object-fit: cover;
    }
}
